@charset "utf-8";
* {
	margin:0;
	padding:0;
}

body,td,th {  
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height:1.8;
	color: #333333;
}

body {
	background:#fff;
}

input,select,textarea {

}

ul,ol {
	list-style-type: none;
}

img {
	border:0px;
	margin: 0px;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
}
th,td {
	text-align: left;
	padding:8px;
}

h1,h2,h3,h4,h5,h6,td,th,p,ul,li,dt,dd {
  font-weight:normal;
}

a {
	color:#333333;
	text-decoration:underline;
}

a:hover {
	color:#e64c55;
}

hr {
	border: 0;
	height:1px;
	background: #333;
}


/*clearfix******************************************/
.clearfix {
  display: inline-block;
}
.clearfix:after {
  content: ".";
  font-size: 0.1em;
  line-height: 0;
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
/* ここから Mac IE5 を除外 \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display:block;
}
/* ここまで Mac IE5 を除外 */
/*clearfix******************************************/

/*大外枠*/
.container {
	width: 100%;
	min-width: 600px;
	margin: 0 auto;
	padding:10px 10px;
	background:#fff;
	box-sizing: border-box;
	position: relative;
}

#header {
	width:100%;
}

#header_tablet {
	width:100%;
	margin:60px 0 10px 0;
}

#header_tablet table th,
#header_tablet table td 
{
	vertical-align:middle;
}

#header_tablet table th{
	font-weight:bold;
}

#header_tablet table td input{
	vertical-align:middle;
	height:100%;
}

#start_page {
	width:80px;
}

#g_navi {
	margin:10px 0;
}

#g_navi li{
	position:relative;
	background:#f8f8f8;
	width:200px;
	height:36px;
	line-height:36px;
	text-align:center;
	float:left;
}

#g_navi li a {
	display:block;
	width:100%;
	height:100%;
}

#g_navi >li {
	border:1px solid #aaa;
	border-radius: 3px;
	margin-right:4px;
	float:left;
}

#g_navi li:hover {
	background:#eee;
}

#g_navi li.g_navi_on {
	background:#eee;
}


#g_navi li:hover .g_navi_sub {
	display:block;
}


.g_navi_sub {
	position:absolute;
	top:37px;
	left:0;
	border:1px solid #ccc;
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.2);
	display:none;
	z-index:1000;
}

.g_navi_sub li {
	border-bottom:1px solid #ccc;
}

.g_navi_sub li:last-child {
	border:0;
}

#paginator li{
	float:left;
}

#paginator .current {
	color:#337ab7;
	font-weight:bold;
}

h1 {
	width:100%;
	padding:10px 0;
	font-size:18px;
	background:#eee;
	text-align: center;
}

h2 {
	width:100%;
	padding:12px 0;
	font-size:18px;
	/*background:#f8f8f8;*/
	background:rgba(240, 240, 240, .8);
	text-align: center;
	position: fixed;
	top:0;
	left:0;
	z-index:1001;
}

#page_back {
	position: absolute;
	top:8px;
	left:8px;
}

#top_btn {
	position: absolute;
	top:8px;
	right:8px;
}

/*form*/
input,select,textarea {
	border:0;
	border:solid 1px #aaa;
	padding:8px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.2);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.2);
	box-sizing: border-box;
	border-radius: 3px;
}

/*
input:focus,
textarea:focus,
select:focus
{
	border:solid 1px #337ab7;
	box-shadow: 0 0 4px 4px rgba(244, 67, 54, .2);
	box-shadow: 0 0 4px 4px rgba(51, 122, 183, .2);
}
*/

.required {
	color:#f44336;
}

.flash_message,
.message
{
	color:#337ab7;
}

.error_message,
.error_message li
{
	color:#e64c55;
}

.btn_g,
.btn_a,
.btn_b,
.btn_c,
.btn_d,
.btn_n
{
	-webkit-appearance: none;
	-webkit-box-flex: 0;
	display: inline-block;
	padding:8px;
	margin: 2px;
	cursor: pointer;

	white-space: nowrap;
	color: #fff;
	font-weight: nomal;
	text-align: center;
	text-decoration:none;

	border: 1px solid rgba(0, 0, 0, .3);
	border-radius: 3px;

}

.btn_g:hover,
.btn_a:hover,
.btn_b:hover,
.btn_c:hover,
.btn_d:hover
{
	color: #fff;
}

.btn_g
{
	color: #fff;
	background-color: #337ab7;
	background-image: -webkit-linear-gradient(top, #337ab7 0, #337ab7 100%);
	background-image: linear-gradient(to bottom, #337ab7 0, #337ab7 100%);
/* IE */ 
	filter:progid:DXImageTransform.Microsoft.gradient(
		startColorstr=#337ab7,
		endColorstr=#337ab7
	);
	zoom: 1;
}


.btn_g:hover
{
	background-color: #326a9a;
	background-image: -webkit-linear-gradient(top, #326a9a 0, #326a9a 100%);
	background-image: linear-gradient(to bottom, #326a9a 0, #326a9a 100%);

/* IE */ 
	filter:progid:DXImageTransform.Microsoft.gradient(
		startColorstr=#326a9a,
		endColorstr=#326a9a
	);
	zoom: 1;
}




.btn_a
{
	background-color: #f44336;
	background-image: -webkit-linear-gradient(top, #f44336 0, #f44336 100%);
	background-image: linear-gradient(to bottom, #f44336 0, #f44336 100%);
/* IE */ 
	filter:progid:DXImageTransform.Microsoft.gradient(
		startColorstr=#f44336,
		endColorstr=#f44336
	);
	zoom: 1;
}


.btn_a:hover
{
	background-color: #ca4339;
	background-image: -webkit-linear-gradient(top, #ca4339 0, #ca4339 100%);
	background-image: linear-gradient(to bottom, #ca4339 0, #ca4339 100%);

/* IE */ 
	filter:progid:DXImageTransform.Microsoft.gradient(
		startColorstr=#ca4339,
		endColorstr=#ca4339
	);
	zoom: 1;

}

.btn_b
{
	background-color: #ff6b6b;
	background-image: -webkit-linear-gradient(top, #ff6b6b 0, #c96161 100%);
	background-image: linear-gradient(to bottom, #ff6b6b 0, #c96161 100%);
/* IE */ 
	filter:progid:DXImageTransform.Microsoft.gradient(
		startColorstr=#ff6b6b,
		endColorstr=#c96161
	);
	zoom: 1;
}


.btn_b:hover
{
	background-color: #c96161;
	background-image: -webkit-linear-gradient(top, #c96161 0, #9e5454 100%);
	background-image: linear-gradient(to bottom, #c96161 0, #9e5454 100%);

/* IE */ 
	filter:progid:DXImageTransform.Microsoft.gradient(
		startColorstr=#c96161,
		endColorstr=#9e5454
	);
	zoom: 1;
}

.btn_n {
	background-color: #aaa;
	color:#fff;
}

/* checkbox, radio */
input[type="radio"],
input[type="checkbox"]
{
	display:none;
}

input[type="radio"] + label,
input[type="checkbox"] + label
{
	display:inline-block;
	cursor: pointer;
	padding:8px;
	margin:1px;
	color: #333;
	text-align:center;
	background-color: #c2dbf1;
	background-image: -webkit-linear-gradient(top, #c2dbf1 0, #c2dbf1 100%);
	background-image: linear-gradient(to bottom, #c2dbf1 0, #c2dbf1 100%);
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 3px;

/* IE */ 
	filter:progid:DXImageTransform.Microsoft.gradient(
		startColorstr=#c2dbf1,
		endColorstr=#c2dbf1
	);
	zoom: 1;
}

input[type="radio"]:checked + label,
input[type="checkbox"]:checked + label
{
	background: #235da4;
	color:#fff;
}


/**/

.align_c {
  text-align: center;
}
.align_l {
  text-align: left;
}
.align_r {
  text-align: right;
}

.w30 {
	width:30px;
}
.w60 {
	width:60px;
}
.w80 {
	width:80px;
}
.w100 {
	width:100px;
}
.w120 {
	width:120px;
}
.w150 {
	width:150px;
}
.w200 {
	width:200px;
}

.w230 {
	width:230px;
}

.w250 {
	width:250px;
}

.w300 {
	width:300px;
}

.w100par {
	width:100%;
}

.w90par {
	width:90%;
}

.w50par {
	width:50%;
}
